/* Layout Elements */

body.fgrid {
  background-color: #f4e8d0;
}

body > .row > [class*='col-xs-'].top {
  height: 100px;
}

body > .row.row-1 {
  max-width: 400px;
}

body > .row > [class*='col-xs-'].tyd2 {
  display: none;
}

body > .row > [class*='col-xs-'].twmnav {
  margin-top: -30px;
  margin-bottom: 100px;
  padding-top: 75px;
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='col-xs-'].twmlyn {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='col-xs-'].twmlink {
  padding-right: 0;
  padding-left: 0;
  height: auto;
}

.row > [class*='col-xs-'] .html-element.html-element-4 {
  margin-top: 50px;
}

a.responsive-picture.picture-link-1 {
  max-width: 300px;
}

@media screen and (min-width: 36rem) {
  /* Layout Elements */

  body > .row > [class*='col-xs-'].tyd2 {
    display: block;
    background-color: transparent;
  }

  body > .row > [class*='col-xs-'].twmlyn {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    min-height: 2px;
    height: 2px;
    background-color: #403000;
  }

  body > .row > [class*='col-xs-'].twmlink {
    margin-bottom: 30px;
    padding-right: 0;
    padding-left: 0;
  }

  body > .row > [class*='col-xs-'].body {
    padding-right: 0;
    padding-left: 0;
  }

  body > .row > [class*='col-xs-'].top {
    float: left;
    margin-right: auto;
    margin-left: auto;
  }

  body > .row.row-1 {
    max-width: 400px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 300px;
  }

  .row > [class*='col-xs-'] .html-element.html-element-3 {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .row > [class*='col-xs-'] .html-element.html-element-4 {
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (min-width: 62rem) {
  /* Layout Elements */

  body > .row > [class*='col-xs-'].tyd2 {
    background-color: transparent;
  }

  body > .row.row-1 {
    max-width: 400px;
  }
}